*{
    margin: 0;
    padding: 0;
    font-family: "Sora", sans-serif;
  font-optical-sizing: auto;
    box-sizing: border-box;
}
@font-face {
    font-family: myfont1;
    src: url(/fonts/Reiswar.ttf);
  }
@font-face {
    font-family: myfont2;
    src: url(/fonts/EdgecuttingLiteSharp.ttf);
  }
@font-face {
    font-family: myfont3;
    src: url(/fonts/EdgecuttingLiteMedium.ttf);
  }
  ::-webkit-scrollbar{
    display: none;
  }
*{
    box-sizing: border-box;
    cursor: none;
}
body {
    /* width: 100vw; */
    color: white;
    background: linear-gradient(-45deg, #0a002c, #290255, #0c0050);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
  }
  @keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
  .popup{
    position: fixed;
    top: 11%;
    left: 82%;
    z-index: 500;
    transform: translateY(100px);
    opacity: 0;
  }
  /* From Uiverse.io by andrew-demchenk0 */ 
.error {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    width: 320px;
    padding: 12px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: start;
    background: #ff382a94;
    border-radius: 8px;
    box-shadow: 0px 0px 5px -3px #111;
  }
  
  .error__icon {
    width: 20px;
    height: 20px;
    transform: translateY(-2px);
    margin-right: 8px;
  }
  
  .error__icon path {
    fill: #fff;
  }
  .error__title{
    display: flex;
    flex-direction: column;
    padding-left: 10px;
  }
  .error__title p {
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: -2px;
  }
  .error__title span {
    font-weight: 200;
    font-size: 15px;
    opacity: .5;
  }
  
  .error__close {
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin-left: auto;
  }
  
  .error__close path {
    fill: #fff;
  }
  .cursor {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid rgb(255, 255, 255);
    transition: all 200ms ease-out;
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    transform: translate(calc(-50% + 15px), -50%);
    z-index: 500;
  }
  
  .cursor2 {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: rgb(255, 255, 255);
    opacity: .3;
    position: fixed;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 500;
    transition: width .3s, height .3s, opacity .3s;
  }
  
  .hover {
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 0.5;
    width: 90px;
    height: 90px;
    border: 1px solid rgba(255, 255, 255, 0);
  }
  
  .cursorinnerhover {
    width: 0px;
    height: 0px;
    opacity: .5;
  }
.bg {
    width: 100vw;
    overflow: hidden;
}
.bg video {
    scale: 1.5;
position: fixed;
z-index: -2;
width: 100%;
filter: brightness(2) blur(5px);
}
nav{
    height: 100px;
    padding: 0 50px;
    padding-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 5;
    backdrop-filter: blur(2px);
}
nav a{
    text-decoration: none;
}
.logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo img{
    padding-bottom: 10px;
}
.logo h1{
    font-family: myfont1;
    font-size: 35px;
    position: relative;
}
.menu a{
    margin: 0 15px;
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 200;
    opacity: .5;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all .2s;
}
.menu a hr{
    display: flex;
    width: 10%;
    transition: all .2s;
}
.menu a:hover{
    opacity: 100%;
}
.menu a:hover hr{
    width: 100%;
}
.menu a:nth-child(4){
    margin-right: 0;
}
nav div{
    display: flex;
    align-items: center;
    color: white;
}
nav h1{
    margin-left: 10px;
}

.heading{
    padding-bottom: 40px;
    margin: 50px;
}
.heading h1{
    font-size: 250px;
    font-weight: 300;
    text-transform: uppercase;
}
.main_hr div{
    display: inline-block;
}
.main_p1 div{
    display: inline-block;
}
.main_p2 div{
    display: inline-block;
}
.heading p{
    font-size: 21px;
    font-weight: 200;
}
.services{
    margin: 50px;
    padding-top: 100px;
    margin-bottom: 100px;
    border-top: 0.2px solid rgba(255, 255, 255, 0.5);
}

.services p{
    color: white;
    text-decoration: none;
    font-size: 40px;
    font-weight: 500;
}
.services span{
    font-weight: 200;
    opacity: .5;
}
.services hr{
    width: 15%;
    opacity: .5;
}
.service1{
    margin-bottom: 100px;
    transform: translateY(200px);
    opacity: 0;
}
.service2{
    margin-bottom: 100px;
    transform: translateY(200px);
    opacity: 0;
}
.service3{
    margin-bottom: 100px;
    transform: translateY(200px);
    opacity: 0;
}
.service4{
    margin-bottom: 100px;
    transform: translateY(200px);
    opacity: 0;
}
.container{
    padding-top: 50px;
    gap: 15px;
    display: flex;
    /* justify-content: center; */
    flex-wrap: wrap;
}
.container img{
    height: 300px;
    width: auto;
        border-radius: 10px;
}
.container video{
    height: 300px;
    width: auto;
        border-radius: 10px;
}

.text{
    display: flex;
    justify-content: space-between;
}
.text a{
    color: white;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-decoration: none;
    height: 50px;
    width: 15%;
}
.text a pre {
    font-size: 16px;
    font-weight: 500;
    height: 90%;
    width: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 55px;
}
.show-me{
    border: 2px solid white;
    color: white;
    transition: all .2s;
}
.text a:hover .show-me{
    background-color: white;
    color: black;
}

.ticker{
    color: white;
    font-weight: 100;
    border-top: 1px rgba(255, 255, 255, 0.2) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
}

.footer{
    height: 60vh;
    width: 100%;
    padding: 50px;
    color: white;
}
.footer-section1{
    display: flex;
    width: 100%;
    padding: 50px 0;
}
.footer-section1 .left{
    font-size: 65px;
    font-weight: 500;
    width: 65%;
}
.footer-section1 .right{
    display: flex;
    flex-direction: column;
    align-items: start;
    font-size: 25px;
    width: 30%;
}
.footer-section1 .right p{
    margin-bottom: 20px;
}
.footer-section1 .right  img{
    filter: invert(1);
    transition: all .2s;
}
.footer-section1 .right a{
    border: 3px solid white;
    height: 80px;
    width: 80px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-right: 15px;
    transition: all .2s;
}
.footer-section1 a:hover {
    background-color: white;
}
.footer-section1 a:hover img {
    filter: invert(0);
}
.footer-section2{
    display: flex;
    font-size: 450px;
    font-weight: 600;
    opacity: .1;
    text-wrap: nowrap;
}
.footer-section2 p{
    font-family: myfont1;
    font-weight: 900;
}

.footer-section3 .copyright-content{
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px rgba(255, 255, 255, 0.2) solid;
    border-bottom: 1px rgba(255, 255, 255, 0.2) solid;
    font-weight: 200;
}
